/*
CSS tmc-heil.com
WST 2020-2025
*/


/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts:  https://www.linotype.com
*/

@font-face {
  font-family: "Museo Sans W01_300";
  src: url("../fonts/905300/fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix");
  src: url("../fonts/905300/fd479df2-01b0-4e3a-a411-915c477f1352.eot?#iefix") format("eot"), url("../fonts/905300/1d3191cd-ae8c-45e2-bb04-11e96d8fa974.woff2") format("woff2"), url("../fonts/905300/b252d464-65cb-4950-88f7-ac0a1bf79b75.woff") format("woff"), url("../fonts/905300/b3d18117-6517-4d3f-afc1-774086ff5fc1.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Museo Sans W01_500";
  src: url("../fonts/905303/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix");
  src: url("../fonts/905303/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix") format("eot"), url("../fonts/905303/d9896899-f08c-4750-a874-a9e10d83c2cb.woff2") format("woff2"), url("../fonts/905303/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff"), url("../fonts/905303/6d532ccb-086c-4000-bab2-5d16862fcf01.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Museo Sans W01_900";
  src: url("../fonts/905318/7e90c1ee-e4b1-46f0-9134-93a8ba421545.eot?#iefix");
  src: url("../fonts/905318/7e90c1ee-e4b1-46f0-9134-93a8ba421545.eot?#iefix") format("eot"), url("../fonts/905318/009ca58d-46af-4651-a359-f0ae2301085b.woff2") format("woff2"), url("../fonts/905318/3619b5f4-8df9-44f5-8c53-b7c236e9c74e.woff") format("woff"), url("../fonts/905318/9b2d949a-4e1c-435c-8412-f377c80583ae.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "MuseoSans-700";
  src: url("../fonts/396A50_0_0.eot?#iefix");
  src: url("../fonts/396A50_0_0.eot?#iefix") format("eot"), url("../fonts/396A50_0_0.woff2") format("woff2"), url("../fonts/396A50_0_0.woff") format("woff"), url("../fonts/396A50_0_0.ttf") format("truetype");
  font-display: swap;
}

/* !Grundlayout */

html {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
*, ::before, ::after {
  box-sizing: inherit;
}
.case .inlay {
  max-width: 1368px;
  margin: 0 auto;
  padding: 0 32px;
}
#header .inside, #main .inside, #footer .inner {
  max-width: 1818px;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
}
#main .mod_article {
  overflow: visible;
}
#header .inside {
  padding: 0 36px;
}

/* !Allgemeines zu Schriften, Farben, Abstände etc. */

body {
  font-family: "Museo Sans W01_300", sans-serif;
  font-weight: normal;
  color: #3B3838;
  font-size: 24px;
  line-height: 30px;
  background-color: #fff;
}
.textumbruch {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.anchor {
  position: absolute;
  margin-top: -200px;
}
.anchor.margin-top-sm {
  margin-top: 100px;
}
p, #main ul {
  margin-bottom: 30px;
}
a {
  color: #3B3838;
}
a, a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
}
a, a *, a:before, a:after, button.submit {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
a[href^="tel"] {
  white-space: nowrap;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Museo Sans W01_500", sans-serif;
  font-size: 34px;
  line-height: 50px;
  margin: 0 0 50px 0;
}
h1, .intro_content h2 {
  font-family: "Museo Sans W01_300", sans-serif;
  font-size: 77px;
  line-height: 1.1em;
  color: #fff;
  margin-bottom: 0;
}
h1 strong, .intro_content h2 strong {
  font-family: "Museo Sans W01_900", sans-serif;
}
.intro_start h1 {
  font-size: 60px;
  line-height: 1.1em;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.intro-text-dark h1 {
  color: #3B3838;
}
strong, span.strong, .intro p, .intro_content p {
  font-family: MuseoSans-700, sans-serif;
  font-style: normal;
}
.intro_content {
  overflow: visible;
  position: relative;
  margin-top: 260px;
}
.intro_content .image_container {
  position: absolute;
  top: 0;
  left: -10px;
  right: -10px;
  bottom: 0;
  overflow: hidden;
}
@media all and (min-width: 1818px) {
  .intro_content .image_container {
    left: calc(-1 * (50vw - 899px));
    right: calc(-1 * (50vw - 899px));
  }
}
.intro_content .text_container {
  position: relative;
  z-index: 2;
}
#bg {
  margin-top: 90px;
  min-height: 66vw;
  background-color: rgba(31, 60, 82, 0.32);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  picture, img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: none;
    object-fit: cover;
    object-position: 50% 50%;
  }
}
#main .ce_text ul {
  list-style-type: none;
  margin-left: 0;
}
#main .ce_text li {
  padding: 0 1em 20px;
  position: relative;
  line-height: 1.5em;
}
#main .ce_text li:before {
  content: '•';
  position: absolute;
  top: -1px;
  left: 0;
  color: #96C800;
  font-size: 36px;
}
#main .ce_text p+ul {
  margin-top: -30px;
}
*:focus {
  outline: none !important;
}
img {
  width: auto;
  height: auto;
}
.ce_text img, .ce_image img {
  display: block;
}

/* !Kopfbereich */

#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 114px;
  z-index: 999;
  background-color: #fff;
}
#header .inside {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#logo .caption {
  font-family: "Museo Sans W01_900", sans-serif;
  font-size: 24px;
  line-height: 60px;
  color: #96C800;
  text-transform: uppercase;
  padding-left: 45px;
}
#language ul {
  display: flex;
  margin: 0 -10px 0 0;
}
#language a, #language strong {
  display: block;
  padding: 0 10px;
}
#navMain {
  margin: 0 auto;
  text-align: center;
}
#navMain ul {
  margin-bottom: 0;
}
#navMain .level_1 {}
#navMain .level_1>li {
  float: left;
}
#navMain .level_2 {
  display: none;
  position: absolute;
  z-index: 2;
  padding: 60px 20px 0;
}
#navMain .overlay {
  display: none;
  position: fixed;
  top: 114px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(2, 18, 26, 0.8);
  z-index: 1;
}
#navMain .kompetenz .level_2>li {
  float: left;
  width: 260px;
  padding-right: 40px;
}
#navMain .level_2 li {
  text-align: left;
}
#navMain img {
  vertical-align: middle;
}
#navMain img.green, #navMain .opened img.dark {
  display: none;
}
#navMain .opened img.green {
  display: inline-block;
}
#navMain a, #navMain strong, #language a, #language strong {
  display: block;
  color: #02121D;
  font-size: 16px;
  line-height: 58px;
  font-family: "Museo Sans W01_500", sans-serif;
  font-weight: normal;
  text-align: left;
  letter-spacing: 1px;
}
#navMain .level_1>li>a, #navMain .level_1>li>strong {
  padding: 0 20px;
  text-transform: uppercase;
}
#navMain .level_2 a, #navMain .level_2 strong {
  display: inline-block;
  color: #fff;
  line-height: 40px;
}
#navMain a:hover, #navMain strong.forward:hover {
  cursor: pointer;
}
#navMain img {
  margin-left: 2px;
}
#navMain .level_1>li>a:hover, #navMain .level_1>li>strong, #navMain .opened, #language a:hover, #language strong {
  color: #96C800;
}
#navMain .level_2 a:hover, #navMain .level_2 strong {}

/* !mobile Navigation */

.mobile_menu_trigger:hover {
  cursor: pointer;
}
.mobile_menu .inner {
  background-color: transparent;
}
.mobile_menu>.inner {
  background-color: rgba(2, 18, 29, 0.8);
  padding: 130px 20px 0;
}
.mobile_menu ul {
  margin-bottom: 0;
}
.mobile_menu ul.level_1>li>a, .mobile_menu ul.level_1>li>strong, .mobile_menu ul.level_2>li {
  margin-bottom: 5px;
}
.mobile_menu li {
  list-style-type: none;
}
.mobile_menu li.inner, .mobile_menu .inner a {
  overflow: visible;
}
.mobile_menu .submenu li.last {
  border-bottom: 0;
}
.mobile_menu a, .mobile_menu strong {
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Museo Sans W01_500", sans-serif;
  font-size: 24px;
  line-height: 45px;
}
.mobile_menu strong {
  color: #96C800;
}
.mobile_menu .level_2 a, .mobile_menu .level_2 strong {
  font-size: 20px;
  line-height: 28px;
}
.mobile_menu .level_3 a, .mobile_menu .level_3 strong {
  text-transform: none;
}
.mobile_menu .versteckt {
  display: none;
}

/* !Hauptbereich */

#main .inside {
  padding-top: 114px;
}
.text_flow {
  max-width: 1190px;
  margin: 0 auto;
}
.layout_flex.hl_cols_2 .frame {
  margin: 0 auto;
  max-width: 1443px;
}
#main .teaser_text .text_container, #main .teaser_img .text_container {
  max-width: 1234px;
  width: 100%;
}
#main .kontakt_box .text_container {
  max-width: 1051px;
}
.ie #main .mod_article>.teaser_img .text_container, .ie #main .teaser_big .text_container {
  max-width: none;
  width: 1234px;
}
#main div.margin_bottom {
  margin-bottom: 75px;
}
#main #bg, #main .text_flow {
  margin-bottom: 175px;
}
#main .intro, #main .intro_content {
  position: relative;
  min-height: 66vw;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#main .intro .text_container, #main .intro:content .text_container {
  color: #fff;
  padding-left: 120px;
}
#main .intro+.ce_text, #main .intro_content+.ce_text {
  margin-bottom: 260px;
  margin-top: 260px;
}
.intro p, .intro_content p {
  max-width: 575px;
  font-size: 26px;
  line-height: 1.9em;
  margin-bottom: 0;
  color: #96C800;
  text-transform: uppercase;
}
.intro_start p, .layout_flex.hl_cols_2 h2 {
  font-size: 44px;
  line-height: 1.1em;
  text-transform: none;
  font-family: "Museo Sans W01_300", sans-serif;
}
.layout_flex.hl_cols_2 h2 {
  margin-bottom: 80px;
}
.hl_right {
  position: relative;
  overflow: visible;
}
.mod_article>.hl_right {
  min-height: 485px;
  max-width: none;
}
.hl_right .text_container {
  max-width: 1190px;
  padding-left: 350px;
  margin: 0 auto;
}
.hl_right h2 {
  color: #96C800;
  position: absolute;
  top: 110px;
  left: 50%;
  margin-left: -759px;
  width: 330px;
}
.layout_none .hl_right h2 {
  top: -14px;
}
.hl_right.stellenanzeige h2 {
  font-size: 24px;
  line-height: 1.4em;
}
.hl_right strong {
  color: #96C800;
  font-family: "Museo Sans W01_500", sans-serif;
}
.mod_article>.bg_color {
  max-width: none;
}
.bg_light-grey, .teaser_img_2col .text_container, .layout_none.bg_color.light-grey .content {
  background-color: #FAFAFA;
  padding: 115px 114px 85px;
  margin: 40px 0;
}
.bg_dark .text_container {
  background-color: rgba(2, 18, 29, 0.9);
}
.bg_green .text_container {
  background-color: rgba(190, 0, 16, 0.9);
}
.bg_white .text_container {
  background-color: rgba(250, 250, 250, 0.9);
}
.bg_white p {
  color: #3B3838;
}
.bg_white p:first-of-type, .bg_white h1 {
  color: #96C800;
}
.text_big, .zitat blockquote {
  color: rgba(2, 18, 29, 0.8);
  font-size: 44px;
  line-height: 1.1em;
}
.text_green, .hl_green h2, .zitat.bg_none blockquote {
  color: #96C800;
}
.ce_text.text_big, #main .zitat .text_container {
  max-width: 1169px;
  margin: 175px auto;
}
#main .zitat.green .text_container, #main .zitat.bg_none .text_container {
  max-width: 1292px;
}
.zitat {
  text-align: center;
}
.zitat.light-grey h2 {
  color: #96C800;
  font-size: 26px;
  line-height: 1.9em;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.zitat blockquote.light-grey {
  color: #02121D;
  opacity: 0.8;
  margin-bottom: 10px;
}
.zitat.green h2, .zitat.green blockquote, .zitat.bg_none blockquote {
  font-size: 60px;
  line-height: 1.17em;
  font-style: italic;
}
.zitat.green h2, .zitat.green blockquote {
  color: #fff;
}
.zitat.green h2 {
  font-family: "Museo Sans W01_300", sans-serif;
  margin-bottom: 60px;
}
.zitat.green blockquote, .zitat.bg_none blockquote {
  margin-bottom: 20px;
}
.zitat.light-grey figcaption {
  font-size: 24px;
  line-height: 2.5em;
  color: #96C800;
  opacity: 0.8;
}
.zitat.green figcaption, .zitat.bg_none figcaption {
  color: #031B2E;
  font-size: 26px;
  line-height: 2.7em;
}
.zitat p {
  margin-bottom: 0;
}
.zitat.bg_none blockquote {
  font-family: "Museo Sans W01_300", sans-serif;
}

/* !Galerie */

.ce_gallery {
  margin: 40px -10px;
}
.ce_gallery li {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
.ce_gallery li.row_last {
  margin-bottom: 0;
}
.ce_gallery .cols_2 li {
  width: 50%;
}
.ce_gallery .cols_3 li {
  width: 33.333333%;
}
.ce_gallery .cols_4 li {
  width: 25%;
}
.ce_gallery .cols_5 li {
  width: 20%;
}
.ce_gallery .cols_6 li {
  width: 16.666666%;
}
.gallery_logos .image_container {
  text-align: center;
  line-height: 378px;
  background-color: #FAFAFA;
}
.gallery_logos img {
  vertical-align: middle;
}

/* Slider */

.ce_swiperStart {
  overflow: visible;
  padding-left: 0;
  padding-right: 0;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  right: 90px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.1.3, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='_ŽÓť_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 29.5 51.3' style='enable-background:new 0 0 29.5 51.3;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2302121D;stroke:%2302121D;stroke-width:2;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpolygon class='st0' points='28.1,25.7 3.8,1.4 1.4,3.8 23.3,25.7 1.4,47.5 3.8,49.9 '/%3E%3C/svg%3E");
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  left: 90px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.1.3, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='_ŽÓť_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 29.5 51.3' style='enable-background:new 0 0 29.5 51.3;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2302121D;stroke:%2302121D;stroke-width:2;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpolygon class='st0' points='25.7,49.9 28.1,47.5 6.2,25.7 28.1,3.8 25.7,1.4 1.4,25.7 '/%3E%3C/svg%3E%0A");
}

/* !Spalten */

.columns, .teaser_img_2col {
  margin: 40px -10px;
}
.columns>div, .teaser_img_2col a>div {
  padding-left: 10px;
  padding-right: 10px;
}
.col_three>div {
  float: left;
  width: 33.333333%;
}
.col_two>div, .teaser_img_2col .col {
  float: left;
  width: 50%;
}
.teaser_img_2col .col_first {
  float: right;
}
.columns>div {
  margin-bottom: 20px;
}
.col_two>div:nth-last-child(2), .col_two>div:nth-last-child(3), .col_three>div:nth-last-child(2), .col_three>div:nth-last-child(3), .col_three>div:nth-last-child(4), .columns .clear {
  margin-bottom: 0;
}
#main .list_3col ul {
  margin-top: 0;
}
.list_3col li {
  list-style-type: none;
  width: 33.333333%;
  float: left;
}
.layout_flex .flex {
  display: flex;
  flex-wrap: wrap;
}
.layout_flex .flex>div {
  width: 50%;
}
.layout_flex.hl_cols_2 .flex {
  margin-left: -40px;
  margin-right: -40px;
}
.layout_flex.hl_cols_2 .flex>* {
  padding: 0 40px;
}
.layout_flex.hl_cols_2 .frame {
  display: flex;
  align-items: center;
}
.layout_flex.hl_cols_2 .flex .ce_headline {
  width: 100%;
}
.layout_flex.tiles {
  margin-bottom: 20px;
}
.layout_flex.tiles .flex {
  margin-left: -10px;
  margin-right: -10px;
}
.layout_flex.tiles .flex>* {
  padding: 0 10px;
  margin-bottom: 20px;
}
.layout_flex.tiles .ce_text {
  position: relative;
  display: flex;
}
.layout_flex.tiles .ce_text .text_container {
  background-color: #96C800;
  min-height: 530px;
  padding: 100px 120px 0;
}
.layout_flex.tiles.casestudies .ce_text .text_container {
  padding: 64px 60px 34px;
}
.layout_flex.tiles .ce_text .text_container.image {
  position: absolute;
  top: 60px;
  left: 64px;
  right: 64px;
  background-color: transparent;
  min-height: auto;
  padding: 0;
}
.layout_flex.tiles .text_container {
  color: #FAFAFA;
}
.layout_flex.tiles h2 {
  color: #fff;
}
.layout_flex.tiles .text_container.image, .layout_flex.tiles .text_container.image h2, .layout_flex.tiles.casestudies .ce_text .text_container, .layout_flex.tiles.casestudies .ce_text .text_container h2 {
  color: #fff;
  font-size: 40px;
  line-height: 1.1em;
}
.layout_flex.tiles .text_container h2 {
  font-family: "MuseoSans-700";
  margin-bottom: 100px;
  text-align: center;
  text-transform: uppercase;
}
.layout_flex.tiles .text_container.image h2, .layout_flex.tiles.casestudies .ce_text .text_container h2 {
  margin-bottom: 0;
  text-align: left;
  text-transform: none;
}

/* !Teaser/Box/Kontakt-Box */

.teaser a {
  display: block;
  position: relative;
  color: #fff;
  background-color: rgba(2, 18, 29, 0.9);
}
.teaser.text-dark a {
  color: #3B3838;
}
.teaser_text a, .zitat, .kontakt_box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.teaser p {
  margin-bottom: 0;
}
.teaser img {
  width: 100%;
}
.teaser .more:hover, .kontakt_box a:hover {
  color: #96C800;
}
.kontakt_box {
  position: relative;
}
.teaser_txt .text_container {
  padding: 75px 85px 121px;
  background-color: transparent;
}
.kontakt_box .text_container {
  padding-top: 186px;
  padding-bottom: 320px;
}
.teaser_big a, .kontakt_box, .zitat, .layout_flex .frame {
  min-height: 760px;
}
.teaser_big a, .kontakt_box, .zitat {
  text-align: center;
}
.kontakt_box {
  background-color: #FAFAFA;
  color: #3B3838;
}
.teaser_img .text_container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.teaser_img.align-left .text_container {
  left: 120px;
  transform: translate(0, -50%);
}
.mod_article>.teaser_img, .ce_swiperStart, .mod_article>.zitat, .layout_flex {
  margin-top: 40px;
  margin-bottom: 40px;
}
.teaser_img a {
  background-color: rgba(31, 60, 82, 0.32);
  text-align: center;
}
.teaser_img.align-left a {
  text-align: left;
}
.teaser h2, .kontakt_box h2 {
  color: #fff;
  text-align: center;
  font-size: 26px;
  line-height: 50px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.teaser.align-left h2 {
  text-align: left;
}
.teaser_txt h2 {
  font-size: 34px;
  line-height: 50px;
}
.teaser_img h2, .teaser_big h2, .kontakt_box h2, .teaser_img_2col h2, .layout_flex.hl_cols_2 h2 {
  color: #96C800;
}
.teaser_img h2, .teaser_big h2, .kontakt_box h2 {
  margin-bottom: 30px;
}
.teaser_img .text_container, .teaser_big .text_container, .kontakt_box .text_container {
  font-size: 44px;
  line-height: 1.15em;
}
.teaser_img.text_big .text_container {
  font-size: 60px;
  line-height: 1.17em;
}
.teaser_img .text_container, .teaser_big .text_container {}
.teaser_img_2col .text_container {
  position: relative;
}
.teaser .more, .teaser_img_2col .more {
  position: relative;
  display: inline-block;
  font-family: "Museo Sans W01_900", sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 46px;
  padding-right: 56px;
  margin-top: 40px;
}
.teaser_img.text_big .more {
  margin-top: 80px;
}
.teaser_txt .more, .teaser_img_2col .more {
  position: absolute;
  bottom: 75px;
  left: 114px;
}
.teaser .more .icon, .teaser_img_2col .more .icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 46px;
  height: 46px;
  background: #96C800 url(../images/icon_more.svg) center center no-repeat;
  background-size: 10.26px 16.71px;
  border-radius: 50%;
}
.col_three .teaser a {
  min-height: 530px;
}
.teaser_img img, .teaser_img_2col img {
  display: block;
}
.teaser_img_2col a {
  background-color: transparent;
  color: #02121D;
}
.teaser_img_2col .text_container {
  height: 100%;
}
.kontakt_box ul {
  display: inline-block;
}
.kontakt_box a {
  display: block;
  font-size: 24px;
  line-height: 59px;
  text-align: left;
  margin-top: 40px;
}
.kontakt_box a[href^="mailto"] {
  line-height: 34px;
}
.kontakt_box span {
  display: inline-block;
  min-width: 80px;
  text-align: center;
}
.kontakt_box img {
  vertical-align: middle;
}

/*.kontakt_box a[href^="tel"] img {
  margin-left: 7px;
  margin-right: 27px;
}
.kontakt_box a[href^="mailto"] img {
  margin-right: 20px;
}*/

.box_green .text_container {
  background-color: #96C800;
  color: #fff;
  height: 100%;
  padding: 105px 130px 75px;
}
.box_green h2 {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 105px;
}
.bg_color.light-grey {
  background-color: #FAFAFA;
}
.bg_color.green {
  background-color: #96C800;
}

/* !Fußbereich */

#footer {
  margin-top: 40px;
}
#footer p, #footer ul {
  margin-bottom: 0;
}
#foot {
  background-color: #96C800;
  color: #fff;
  padding: 40px 0;
  font-size: 44px;
  line-height: 1.1em;
}
#foot .inner {
  padding: 0 36px;
}
#foot .first {
  padding: 40px 0;
  font-family: "Museo Sans W01_300", sans-serif;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 66px;
}
#foot .first strong {
  font-family: "Museo Sans W01_900", sans-serif;
}
#foot .second {
  margin-top: 200px;
  margin-bottom: 80px;
}
#bottom.inner {
  display: flex;
  font-size: 14px;
  line-height: 20px;
  padding: 20px 36px;
}
#copyright {
  text-transform: uppercase;
}
#social {
  margin-left: auto;
}
#navFooter ul, #social ul {
  display: flex;
}
#navFooter li, #social li {
  padding-left: 40px;
}

/* !Formulare */

form {
  margin: 40px -10px;
  padding: 40px 114px;
}
.widget {
  padding: 0 10px 30px;
}
.widget-text {
  float: left;
  width: 50%;
}
.widget-text label, .widget-textarea label {
  display: block;
  text-transform: uppercase;
}
input.text, textarea, button {
  width: 100%;
  border: none;
  padding: 6px 12px;
  background-color: #FAFAFA;
  padding: 25px;
}
input.text, textarea, button, .widget-checkbox {
  margin-bottom: 18px;
}
textarea {
  height: 162px;
}
button.submit {
  width: auto;
  border: 0;
  min-width: 240px;
  text-transform: uppercase;
}
input.captcha {
  width: 50px;
}
input, textarea {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
input:focus, textarea:focus {
  background-color: #3B3838 !important;
  color: #fff !important;
}
button.submit {
  background-color: #E3000F;
  color: #fff;
}
button.submit:hover {
  background-color: #FAFAFA;
  color: #E3000F;
}
.widget-checkbox span, .widget-checkbox legend {
  float: left;
}
.widget-checkbox span {
  display: block;
  padding: 0 10px;
}
.widget-checkbox legend {
  width: 25%;
}
.widget-checkbox input {
  vertical-align: text-bottom;
  border: 1px solid red;
  width: 26px;
  height: 26px;
}
.widget-extended-checkbox span.mandatory {
  display: none;
}
@media all and (max-width: 1837px) {
  #logo {
    left: 30px;
  }
  #language {
    position: absolute;
    top: 10px;
    right: 36px;
  }
  #language a, #language strong {
    line-height: 2em;
  }
  #navMain {
    margin: 0 -10px 0 auto;
  }
  #navMain .level_1>li>a, #navMain .level_1>li>strong {
    padding: 0 10px;
  }
  #main .intro+.ce_text, #main .intro_content+.ce_text {
    margin-bottom: 14vw;
    margin-top: 14vw;
  }
  #main .intro .text_container, #main .intro_content .text_container {
    padding-left: 7.75vw;
  }
  .intro_content {
    margin-top: 14vw;
  }
}
@media all and (max-width: 1599px) {
  .layout_flex.hl_cols_2 .flex {
    margin-left: -20px;
    margin-right: -20px;
  }
  .hl_right h2 {
    left: 0;
    margin-left: 0;
  }
}
@media all and (max-width: 1449px) {
  #navMain {
    display: none;
  }
  #language {
    top: 0;
  }
  #navMobile {
    position: absolute;
    right: 36px;
    bottom: 21px;
    width: 30px;
    height: 30px;
  }
  #navMobile .mobile_menu_trigger {
    line-height: 20px;
    text-align: center;
    padding: 5px 0;
  }
  #navMobile .close, #navMobile .active .bars {
    display: none;
  }
  #navMobile .active .close, #navMobile .bars {
    display: inline-block;
  }
  #main .teaser_text .text_container, #main .teaser_img .text_container, .text_big .text_container, .text_flow, .kontakt_box .text_container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .teaser_big a, .kontakt_box, .zitat, .layout_flex .frame {
    min-height: 40vw;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .layout_flex.hl_cols_2 h2 {
    margin-bottom: 40px;
  }
  h1, .intro_content h2 {
    font-size: 5.3vw;
    /*77px*/
    line-height: 1.1em;
  }
  h2, h3, h4, h5, h6 {
    font-size: 2.3vw;
    /*34px*/
    line-height: 1.47em;
  }
  .hl_right h2 {
    font-size: 34px;
    line-height: 30px;
  }
  .text_big, .zitat blockquote {
    font-size: 3vw;
    /*44px*/
    line-height: 1.1em;
  }
  .teaser h2, .kontakt_box h2, .zitat.light-grey h2, .zitat.green figcaption, .zitat.bg_none figcaption, .intro p, .intro_content p {
    font-size: 1.8vw;
    /*26px*/
    line-height: 1.92em;
  }
  .teaser_img .text_container, .teaser_big .text_container, .kontakt_box .text_container {
    font-size: 3vw;
    /*44px*/
    line-height: 1.15em;
  }
  .teaser .more, .teaser_img_2col .more {
    font-size: 1.4vw;
    /*20px*/
    line-height: 2.3em;
  }
  .zitat.light-grey figcaption, .kontakt_box a {
    font-size: 1.66vw;
    /*24px*/
    line-height: 2.5em;
  }
  .zitat.green h2, .zitat.green blockquote, .zitat.bg_none blockquote, .teaser_img.text_big .text_container {
    font-size: 4.15vw;
    /*60px*/
    line-height: 1.17em;
  }
  .layout_flex.tiles .text_container.image, .layout_flex.tiles .text_container.image h2, .layout_flex.tiles.casestudies .ce_text .text_container, .layout_flex.tiles.casestudies .ce_text .text_container h2 {
    font-size: 2.8vw;
    /*40px*/
    line-height: 1.1em;
  }
  .teaser_img h2, .teaser_big h2, .kontakt_box h2 {
    margin-bottom: 2vw;
  }
  .teaser .more, .teaser_img_2col .more, .kontakt_box a {
    margin-top: 2.8vw;
  }
  .teaser .more, .teaser_img_2col .more {
    padding-right: 3.9vw;
  }
  .teaser .more .icon, .teaser_img_2col .more .icon {
    width: 3.17vw;
    height: 3.17vw;
  }
  .teaser_img.text_big .more {
    margin-top: 5.5vw;
  }
  .teaser_img.align-left .text_container {
    left: 0;
  }
  .bg_light-grey, .teaser_img_2col .text_container, .layout_none.bg_color.light-grey .content, #main .zitat.green .text_container, #main .zitat.bg_none .text_container {
    padding: 0 20px 0;
  }
  .mod_article>.hl_right {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hl_right h2 {
    top: 35px;
    margin-bottom: 40px;
  }
  .layout_none .hl_right h2 {
    top: -5px;
  }
  .mod_article>.hl_right {
    min-height: 25vw;
  }
  .ce_text.text_big, #main .zitat .text_container {
    margin-top: 0;
    margin-bottom: 0;
  }
  #main .ce_swiperStart {
    padding: 0;
  }
  #main .ce_swiperStart .text_container {
    max-width: none;
    margin-left: 65px;
    margin-right: 65px;
  }
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 10px;
  }
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 10px;
  }
  .kontakt_box .text_container {
    padding-top: 12.8vw;
    padding-bottom: 22vw;
  }
  .layout_flex.tiles .ce_text .text_container {
    min-height: 30vw;
    padding: 40px;
  }
  .layout_flex.tiles .text_container h2 {
    margin-bottom: 40px;
  }
  .layout_flex.tiles.casestudies .ce_text .text_container:not(.image) {
    padding: 40px 40px 10px;
  }
  .layout_flex.tiles .ce_text .text_container.image {
    left: 40px;
    right: 40px;
    top: 40px;
  }
  #foot {
    padding-top: 8.75vw;
    padding-bottom: 8.75vw;
  }
  #foot .first {
    padding-top: 0;
    padding-bottom: 2.75vw;
  }
  #foot .second {
    margin-top: 14vw;
    margin-bottom: 0;
  }
  .kontakt_box span {
    min-width: 60px;
  }
}
@media all and (max-width: 1299px) {
  #navMain {
    text-align: left;
    padding-left: 300px;
  }
}
@media all and (max-width: 1099px) {
  #header {
    height: 90px;
  }
  #main .inside {
    padding-top: 90px;
  }
  #logo {
    top: 30px;
  }
  #language a, #language strong {
    font-size: 12px;
    line-height: 30px;
  }
  .intro_start h1, #foot .first {
    font-size: 5.5vw;
    /*60px*/
    line-height: 1.1em;
  }
  .intro_start p, .layout_flex.hl_cols_2 h2, #foot {
    font-size: 4vw;
    /*44px*/
    line-height: 1.1em;
  }
}
@media all and (max-width: 991px) {
  .hl_right h2 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }
  .hl_right .text_container {
    padding-left: 0;
  }
  .layout_none .hl_right h2 {
    margin-top: 40px;
    top: 0;
  }
  .layout_flex .flex>div {
    width: 100%;
  }
  .mob_li_no_margin .ce_text+.ce_text {
    margin-top: -30px;
  }
  .layout_flex.tiles .flex {
    justify-content: space-between;
  }
  .layout_flex.tiles .flex>* {
    width: calc(50% - 10px);
    padding: 0;
  }
  .layout_flex.tiles .ce_text .text_container.image {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 40px 30px 10px;
  }
  .layout_flex.tiles.casestudies .ce_text .text_container:not(.image) {
    padding: 40px 30px 10px;
  }
  .layout_flex.tiles .ce_text .image_container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  .layout_flex.tiles .ce_text .image_container img {
    width: 100%;
    height: 100%;
    max-width: none;
    object-fit: cover;
    object-position: 50% 50%;
  }
}
@media all and (max-width: 767px) {
  body {
    font-size: 16px;
    /*24px*/
    line-height: 1.37em;
  }
  h1, .intro_content h2 {
    font-size: 24px;
    /*77px*/
    line-height: 1.1em;
  }
  .intro_start h1, #foot .first {
    font-size: 22px;
    /*60px*/
    line-height: 1.1em;
  }
  h2, h3, h4, h5, h6 {
    font-size: 18px;
    /*34px*/
    line-height: 1.47em;
  }
  .hl_right h2 {
    font-size: 18px;
    /*34px*/
    line-height: 1.47em;
  }
  .teaser h2, .kontakt_box h2, .zitat.light-grey h2, .intro p, .intro_content p, .zitat.green figcaption, .zitat.bg_none figcaption, .zitat.light-grey figcaption, .kontakt_box a, .text_big, .layout_flex.tiles.casestudies .ce_text .text_container:not(.image), .layout_flex.tiles.casestudies .ce_text .text_container:not(.image) h2 {
    font-size: 18px;
    /*26px*/
    line-height: 1.37em;
  }
  .ce_swiperStart .zitat blockquote {
    font-size: 16px;
    /*26px*/
    line-height: 1.37em;
  }
  .teaser_img .text_container, .teaser_big .text_container, .kontakt_box .text_container {
    font-size: 18px;
    /*44px*/
    line-height: 1.15em;
  }
  .teaser .more, .teaser_img_2col .more {
    font-size: 18px;
    /*20px*/
    line-height: 2.3em;
  }
  .kontakt_box a {
    font-size: 18px;
    /*24px*/
    line-height: 2.5em;
  }
  .zitat.green h2, .zitat.green blockquote, .zitat.bg_none blockquote, .teaser_img.text_big .text_container {
    font-size: 18px;
    /*60px*/
    line-height: 1.17em;
  }
  .layout_flex.tiles .text_container.image, .layout_flex.tiles .text_container.image h2 {
    font-size: 18px;
    /*40px*/
    line-height: 1.1em;
  }
  .intro_start p, .layout_flex.hl_cols_2 h2, #foot {
    font-size: 18px;
    /*44px*/
    line-height: 1.1em;
  }
  .teaser .more, .teaser_img_2col .more {
    padding-right: 44px;
  }
  .teaser .more .icon, .teaser_img_2col .more .icon {
    width: 36px;
    height: 36px;
  }
  #main .ce_text li::before {
    font-size: 28px;
  }
  #main .teaser_text .text_container, .text_big .text_container, .text_flow {
    padding-left: 20px;
    padding-right: 20px;
  }
  #main .intro .text_container, #main .intro_content .text_container {
    padding-left: 30px;
  }
  .kontakt_box, .zitat, .layout_flex .frame {
    padding-bottom: 10px;
  }
  .teaser_big a, .bg_color.green.zitat {
    padding-bottom: 40px;
  }
  #navFooter ul, #social ul {
    flex-flow: column;
  }
  #main .intro .text_container, #main .intro_content .text_container {
    padding-left: 20px;
  }
  #foot .inner, #bottom.inner, #main .teaser_img .text_container, .kontakt_box .text_container {
    padding-left: 30px;
    padding-right: 30px;
  }
  #main .ce_swiperStart .text_container {
    margin-left: 30px;
    margin-right: 30px;
  }
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-size: 13.5px 22px;
  }
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
  }
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
  }
  .layout_flex.tiles .flex>* {
    width: 100%;
    min-height: 44vw;
  }
  .layout_flex.tiles .ce_text .text_container {
    padding: 40px 30px 10px;
  }
  .layout_flex.tiles .text_container h2 {
    margin-bottom: 20px;
  }
  .layout_flex.tiles.bg_none .flex>* {
    margin-bottom: 10px;
  }
  #header .inside {
    align-items: flex-end;
    padding-left: 30px;
    padding-right: 30px;
  }
  #logo {
    padding-bottom: 18px;
    margin-top: auto;
  }
  #navMobile {
    bottom: 18px;
    right: 30px;
  }
  #language {
    right: 30px;
  }
}
@media all and (max-width: 575px) {
  .layout_flex.tiles .flex>* {
    min-height: 66vw;
  }
  #bottom {
    flex-wrap: wrap;
  }
  #copyright {
    width: 100%;
  }
  #navFooter ul, #social ul {
    margin-top: 20px;
    flex-flow: row;
    justify-content: flex-start;
  }
  #navFooter li, #social li {
    padding-left: 0;
    padding-right: 20px;
  }
}
@media all and (max-width: 429px) {
  #bg {
    background-size: auto 100%;
  }
  #navFooter, #social {
    width: 100%;
  }
  #navFooter {
    order: 3;
  }
}
@media all and (max-width: 349px) {
  #header .inside {
    padding-left: 10px;
    padding-right: 10px;
  }
  #navMobile, #language {
    right: 10px;
  }
}
